<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        $sql1 = <<<'SQL'
            ALTER TABLE panel_box_validations
            DROP CONSTRAINT panel_box_validations_plant_id_serial_number_key
            SQL;

        DB::statement($sql1);
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        // Schema::table('panel_box_validations', function (Blueprint $table) {
        //     //
        // });
    }
};
